CVE-2007-1729

2007-03-28T06:19:00
ID CVE-2007-1729
Type cve
Reporter NVD
Modified 2018-10-16T12:40:38

Description

SQL injection vulnerability in includes/start.php in Flexbb 1.0.0 10005 Beta Release 1 allows remote attackers to execute arbitrary SQL commands via the flexbb_lang_id COOKIE parameter to index.php.